Subject: Bug#638437: gnome-shell: Seems to leak memory

From: Josselin Mouette <[email-masked]>
Date: Tue, 05 Feb 2013 09:50:59 +0100

Hi,

Le lundi 04 février 2013 à 23:32 +0100, Kees de Jong a écrit : 
> Please revert the patch. The dead-lock still occurs at the same rate as before.
> Only now 10 minutes after login like the garbage collection patch suggests. I
> rather have it in a lock state at login then 10 minutes after that. Because
> then I already have done some work which are then lost. Thanks for making
> gnome-shell more stable! But this patch is not doing the trick.

I can still not reproduce the deadlocks.

Do you use gkrellm or something similar? This was what triggered the bug
for another user.

Cheers,
-- 
 .''`.      Josselin Mouette
: :' :
`. `'
  `-